<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'cs', branch 'MOODLE_37_STABLE'
 *
 * @package   analytics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analýza {$a->analysableid} nepoužívá: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analýza {$a->analysableid} pro tento výstup není platná: {$a->result}';
$string['analysisinprogress'] = 'Stále probíhá předchozí analýza';
$string['analytics'] = 'Analýzy';
$string['analyticslogstore'] = 'Úložiště protokolů je používáno pro analýzu';
$string['analyticslogstore_help'] = 'Úložiště protokolů, které bude použito analytickým rozhraním API pro čtení aktivity uživatelů';
$string['analyticssettings'] = 'Nastavení analýzy';
$string['analyticssiteinfo'] = 'Informace o stránkách';
$string['defaultpredictionsprocessor'] = 'Výchozí procesor předpovědí';
$string['defaultpredictoroption'] = 'Výchozí procesor ({$a})';
$string['defaulttimesplittingmethods'] = 'Výchozí metody rozdělení času pro vyhodnocení modelu';
$string['defaulttimesplittingmethods_help'] = 'Metoda rozdělení času rozděluje dobu trvání kurzu na části; zpracování předpovědí bude spuštěno na konci těchto částí. Proces vyhodnocování modelu bude iterovat pomocí těchto metod dělení času, pokud není určena konkrétní metoda rozdělení času. (Možnost určit metodu rozdělování času je k dispozici pouze při hodnocení modelů pomocí skriptu příkazového řádku).';
$string['disabledmodel'] = 'Zakázaný model';
$string['erroralreadypredict'] = 'Soubor {$a} již byl pro generování předpovědi použit.';
$string['errorcannotreaddataset'] = 'Soubor datové sady {$a} nelze číst';
$string['errorcannotwritedataset'] = 'Soubor datové sady {$a} nelze zapsat';
$string['errorexportmodelresult'] = 'Model strojového učení nelze exportovat.';
$string['errorimport'] = 'Chyba při importu použitého souboru JSON.';
$string['errorimportmissingclasses'] = 'Na těchto stránkách nejsou k dispozici následující komponenty pro analýzu: {$a->missingclasses}.';
$string['errorimportmissingcomponents'] = 'Dodaný model vyžaduje instalaci následujících doplňků: {$a}. Všimněte si, že verze nemusí nutně odpovídat verzím nainstalovaným na vašich stránkách. Instalace stejné nebo novější verze doplňku by měla být ve většině případů dostačující.';
$string['errorimportversionmismatches'] = 'Verze následujících komponent se liší od verze nainstalované na tomto webu: {$a}. Chcete-li tyto rozdíly ignorovat, můžete použít volbu "Ignorovat nesoulad mezi verzemi".';
$string['errorinvalidindicator'] = 'Neplatný ukazatel {$a}';
$string['errorinvalidtarget'] = 'Neplatný cíl {$a}';
$string['errorinvalidtimesplitting'] = 'Neplatné rozdělení času; Ujistěte se, že jste přidali úplný název třídy.';
$string['errornoexportconfig'] = 'Při exportu došlo k problému konfigurace modelu.';
$string['errornoexportconfigrequirements'] = 'Exportovat lze pouze nestatické modely s metodami rozdělování času.';
$string['errornoindicators'] = 'Tento model nemá žádné ukazatele.';
$string['errornopredictresults'] = 'Z procesoru předpovědi nebyl vrácen žádný výsledek. Další informace získáte kontrolou obsahu výstupního adresáře';
$string['errornoroles'] = 'Studentské nebo učitelské role nebyly definovány. Definujte je na stránce nastavení analýzy.';
$string['errornotarget'] = 'Tento model nemá žádný výstup';
$string['errornotimesplittings'] = 'Tento model nemá žádný způsob rozdělení času';
$string['errorpredictioncontextnotavailable'] = 'Tento kontext předpovědi již není k dispozici.';
$string['errorpredictionformat'] = 'Nesprávný formát výpočtů předpovědí';
$string['errorpredictionnotfound'] = 'Předpověď nebyla nalezena';
$string['errorpredictionsprocessor'] = 'Chyba procesoru předpovědí: {$a}';
$string['errorpredictwrongformat'] = 'Výstup procesoru předpovědí nelze dekódovat: "{$a}"';
$string['errorprocessornotready'] = 'Vybraný procesor předpovědí není připraven: {$a}';
$string['errorsamplenotavailable'] = 'Předpovídaný vzorek již není k dispozici';
$string['errorunexistingmodel'] = 'Neexistující model {$a}';
$string['errorunexistingtimesplitting'] = 'Zvolená metoda rozdělení času není k dispozici.';
$string['errorunknownaction'] = 'Neznámá akce';
$string['eventinsightsviewed'] = 'Zobrazené poznatky';
$string['eventpredictionactionstarted'] = 'Proces předpovědi byl zahájen';
$string['fixedack'] = 'Potvrzeno';
$string['insightinfomessage'] = 'Systém pro vás vytvořil poznatky: {$a}';
$string['insightinfomessageaction'] = '{$a->text}: {$a->url}';
$string['insightinfomessagehtml'] = 'Systém pro vás vytvořil poznatek.';
$string['insightmessagesubject'] = 'Nový poznatek pro "{$a}"';
$string['invalidanalysablefortimesplitting'] = 'Nelze analyzovat metodou {$a} časového dělení.';
$string['invalidtimesplitting'] = 'Než se dá model s ID {$a} použít ke vzdělávání, potřebuje metodu rozdělení času.';
$string['levelinstitution'] = 'Úroveň vzdělání';
$string['levelinstitutionisced0'] = 'Předškolní vzdělávání („před základním“ pro dosažení vzdělání)';
$string['levelinstitutionisced1'] = 'Základní vzdělání';
$string['levelinstitutionisced2'] = 'Nižší sekundární vzdělávání';
$string['levelinstitutionisced3'] = 'Vyšší sekundární vzdělávání';
$string['levelinstitutionisced4'] = 'Postsekundární neterciární vzdělávání (může zahrnovat školení firem nebo komunit / nevládních organizací)';
$string['levelinstitutionisced5'] = 'Krátkodobé terciární vzdělávání (může zahrnovat školení firem nebo komunit / nevládních organizací)';
$string['levelinstitutionisced6'] = 'Bakalářská nebo ekvivalentní úroveň';
$string['levelinstitutionisced7'] = 'Magisterská nebo ekvivalentní úroveň';
$string['levelinstitutionisced8'] = 'Doktorská nebo ekvivalentní úroveň';
$string['modeinstruction'] = 'Způsoby výuky';
$string['modeinstructionblendedhybrid'] = 'Blended nebo smíšená';
$string['modeinstructionfacetoface'] = 'Presenční';
$string['modeinstructionfullyonline'] = 'Plně online';
$string['modeloutputdir'] = 'Výstupní adresář modelů';
$string['modeloutputdirinfo'] = 'Adresář, kam procesory předpovědí ukládají všechny informace o hodnocení. To je užitečné pro ladění a výzkum.';
$string['modeltimelimit'] = 'Časový limit analýzy na model';
$string['modeltimelimitinfo'] = 'Toto nastavení omezuje čas, který se vynaloží pro každý model při analýze obsahu webu.';
$string['nocourses'] = 'Nejsou žádné kurzy, které by se měly analyzovat';
$string['nodata'] = 'Nejsou žádné údaje k analýze';
$string['noevaluationbasedassumptions'] = 'Modely vycházející z předpokladů nelze vyhodnotit.';
$string['noinsights'] = 'Nebyly vytvořeny žádné poznatky';
$string['noinsightsmodel'] = 'Tento model nevytváří poznatky';
$string['nonewdata'] = 'Nejsou k dispozici žádné nové údaje';
$string['nonewranges'] = 'Ještě nejsou nové předpovědi';
$string['nonewtimeranges'] = 'Není nové časové rozpětí, není co předpovědět.';
$string['nopredictionsyet'] = 'Zatím nejsou k dispozici žádné předpovědi';
$string['noranges'] = 'Zatím žádné předpovědi';
$string['notrainingbasedassumptions'] = 'Modely vycházející z předpokladů nepotřebují vyškolení';
$string['notuseful'] = 'Neužitečné';
$string['novaliddata'] = 'Nejsou k dispozici platné údaje';
$string['novalidsamples'] = 'Nejsou k dispozici platné vzorky';
$string['onlycli'] = 'Služba analýzy se spouští pouze přes příkazovou řádku';
$string['onlycliinfo'] = 'Služby analýzy, jako jsou modely vyhodnocování, vyškolení algoritmů strojového učení nebo získávání předpovědí, mohou trvat nějakou dobu. Spouštějí se jako cron úkoly nebo mohou být vynuceny pomocí příkazového řádku. Pokud je zakázáno, analytické procesy lze spustit ručně prostřednictvím webového rozhraní.';
$string['percentonline'] = 'Procenta online';
$string['percentonline_help'] = 'Pokud vaše instituce nabízí blended nebo smíšené kurzy, jaké procento studentské práce probíhá online v Moodle? Vložte číselnou hodnotu od 0 do 100.';
$string['predictionsprocessor'] = 'Procesor předpovědí';
$string['predictionsprocessor_help'] = 'Procesory předpovědí jsou stroje pro strojové učení na pozadí, které zpracovávají datové sady generované výpočtem ukazatelů a výstupů modelů. Každý model může používat jiný procesor. Určený model bude výchozí.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Výpočet ukazatelů';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Kontext';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Čas ukončení výpočtu';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Indikátor kalkulátoru třídy';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'ID vzorku';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Tabulka původu vzorku';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Počáteční čas výpočtu';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Když byla předpověď provedena';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Vypočítaná hodnota';
$string['privacy:metadata:analytics:predictionactions'] = 'Akce předpovědi';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Název akce';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'ID předpovědi';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Když byla provedena akce předpovědi';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Uživatel, který akci provedl';
$string['privacy:metadata:analytics:predictions'] = 'Předpovědi';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Výpočty ukazatelů';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Kontext';
$string['privacy:metadata:analytics:predictions:modelid'] = 'ID modelu';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Předpověď';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Skóre předpovědi';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'Index metody časového dělení';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'ID vzorku';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Když byla předpověď provedena';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Konec výpočtů';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Počáteční čas výpočtů';
$string['processingsitecontents'] = 'Zpracování obsahu webu';
$string['successfullyanalysed'] = 'Úspěšně analyzováno';
$string['timesplittingmethod'] = 'Metoda rozdělení času';
$string['timesplittingmethod_help'] = 'Metoda rozdělení času definuje, kdy systém zpracovává předpovědi a část protokolů aktivity, které budou uvažovány pro tyto předpovědi. Např. trvání kurzu lze rozdělit na části a na konci těchto částí generovat předpověď.';
$string['typeinstitution'] = 'Typ instituce';
$string['typeinstitutionacademic'] = 'Akademická';
$string['typeinstitutionngo'] = 'Nevládní organizace (NO)';
$string['typeinstitutiontraining'] = 'Firemní školení';
$string['viewdetails'] = 'Zobrazit podrobnosti';
$string['viewinsight'] = 'Zobrazit poznatek';
$string['viewinsightdetails'] = 'Zobrazit podrobné informace';
$string['viewprediction'] = 'Zobrazení podrobností o předpovědi';
