<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'cs', branch 'MOODLE_37_STABLE'
 *
 * @package   course
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Kategorie kurzů';
$string['aria:courseimage'] = 'Obrázek kurzu';
$string['aria:coursename'] = 'Název kurzu';
$string['aria:courseshortname'] = 'Krátký název kurzu';
$string['aria:favourite'] = 'Kurz je označen hvězdičkou';
$string['coursealreadyfinished'] = 'Kurz již skončil';
$string['coursenotyetfinished'] = 'Kurz ještě neskončil';
$string['coursenotyetstarted'] = 'Kurz ještě nezačal';
$string['coursetoolong'] = 'Kurz je příliš dlouhý';
$string['customfield_islocked'] = 'Zamčeno';
$string['customfield_islocked_help'] = 'Když je pole uzamčeno, mohou je změnit pouze manažeři s oprávněním pro změnu uzamčených vlastních polí (ve výchozím nastavení pouze s výchozí rolí manažera) bude možné toto nastavení změnit v nastavení kurzu.';
$string['customfield_notvisible'] = 'Nikdo';
$string['customfieldsettings'] = 'Společné nastavení vlastních polí kurzů';
$string['customfield_visibility'] = 'Viditelné pro';
$string['customfield_visibility_help'] = 'Toto nastavení určuje, kdo může zobrazit název vlastního pole a hodnotu v seznamu kurzů.';
$string['customfield_visibletoall'] = 'Každý';
$string['customfield_visibletoteachers'] = 'Učitelé';
$string['errorendbeforestart'] = 'Datum ukončení ({$a}) je před zahájením kurzu.';
$string['favourite'] = 'Kurz s hvězdičkou';
$string['gradetopassnotset'] = 'Tento kurz nemá nastavenou potřebnou známku. Může být nastaven v položce kurzu (Nastavení známky).';
$string['nocourseactivity'] = 'Nedostatečná aktivita kurzu mezi zahájením a ukončením kurzu';
$string['nocourseendtime'] = 'Kurz nemá čas ukončení';
$string['nocoursesections'] = 'Kurz nemá žádné sekce';
$string['nocoursestudents'] = 'Žádní studenti';
$string['privacy:completionpath'] = 'Absolvování kurzu';
$string['privacy:favouritespath'] = 'Informace o kurzu s hvězdlickou';
$string['privacy:metadata:completionsummary'] = 'Kurz obsahuje kompletní informace o uživateli.';
$string['privacy:metadata:favouritessummary'] = 'Kurz obsahuje informace o kurzu, který byl uživatelem označen hvězdičkou.';
$string['privacy:perpage'] = 'Počet kurzů na stránku.';
$string['studentsatriskincourse'] = 'Rizikoví studenti v kurzu  {$a}';
$string['target:coursecompetencies'] = 'Studenti, u nichž hrozí, že nezískají kompetence, které jsou k danému kurzu přiřazeny';
$string['target:coursecompetencies_help'] = 'Tento cíl popisuje, zda je student vystaven riziku, že nezíská kompetence, které jsou mu přiřazeny. Tento cíl má za to, že všechny kompetence, které jsou pro tento kurz určeny, musí být dosaženy do konce kurzu.';
$string['target:coursecompletion'] = 'Studenti s rizikem nesplnění podmínek pro absolvování kurzu';
$string['target:coursecompletion_help'] = 'Tento cíl popisuje, zda je student považován za ohroženého nesplněním podmínek dokončení kurzu.';
$string['target:coursedropout'] = 'Studenti s rizikem odpadnutí';
$string['target:coursedropout_help'] = 'Tento cíl popisuje, zda je student považován za ohroženého předčasným ukončením kurzu.';
$string['target:coursegradetopass'] = 'Studenti, u nichž hrozí, že nezískají požadovanou známku k absolvování předmětu.';
$string['target:coursegradetopass_help'] = 'Tento cíl popisuje, zda je student vystaven riziku, že nezíská požadovanou známku pro absolvování kurzu.';
$string['targetlabelstudentcompetenciesno'] = 'Student, který pravděpodobně získá kompetence, které jsou k danému kurzu přiřazeny';
$string['targetlabelstudentcompetenciesyes'] = 'Student, u kterého hrozí, že nezíská kompetence, které jsou k danému kurzu přiřazeny';
$string['targetlabelstudentcompletionno'] = 'Student, který pravděpodobně splní podmínky pro absolvování kurzu';
$string['targetlabelstudentcompletionyes'] = 'Riziko nesplnění podmínek pro absolvování kurzu';
$string['targetlabelstudentdropoutno'] = 'Není v ohrožení';
$string['targetlabelstudentdropoutyes'] = 'Student s rizikem odpadnutí';
$string['targetlabelstudentgradetopassno'] = 'Student, který pravděpodobně splní požadovanou známku pro absolvování kurzu.';
$string['targetlabelstudentgradetopassyes'] = 'Student, u něhož hrozí nesplnění  požadované známky pro absolvování kurzu.';
$string['targetlabelteachingno'] = 'Bez učení';
$string['targetlabelteachingyes'] = 'Do kurzu mají přístup uživatele s oprávněním učitele';
$string['target:noteachingactivity'] = 'Bez učení';
$string['target:noteachingactivity_help'] = 'Tento cíl popisuje, zda kurzy, které mají být zahájeny v nadcházejícím týdnu, budou mít výukovou činnost.';
